%title Punya
:nix:ops:

= Status =
renewed -> 

[[nixOS]] rebirth. 
The ability to conjure my machines from thin air

tools
======
gnome -> bspwm + sxhkd + lightDM
tidalVM or PopOS_Shell
alacritty/tilix
patchbay
firefox (these sync once logged into firefox)
- wallbag 
- shaarlier
- simple tab groups
- uMatrix
- vimperator
- dark reader
- css
fish / zsh (powerlevel10k)
newsflash 
geary -> thunderbird / neomutt
telegram, fractal -> element
mastodon
neovim
- plugins/vimrc
homemanager?
syncthing
ripcord
processing
vcv-rack
tidalcycles
signal
task warrior
